#**************************************************************
#
# Common standard job options file
#
#==============================================================

#--------------------------------------------------------------
# General Application Configuration options
#--------------------------------------------------------------
theRunable = Service( "AppMgrRunable" )
theLoopMgr = Service( "GaudiEventLoopMgr" )

# Load relevant libraries
theApp.Dlls   = [ "StoreGate" ]
# Add StoreGate to the list of external services
theApp.ExtSvc = [ "StoreGateSvc", "StoreGateSvc/DetectorStore" ]

#--------------------------------------------------------------
# Declare output level threshold (2=DEBUG, 3=INFO, 4=WARNING, 5=ERROR, 6=FATAL )
#--------------------------------------------------------------
DEBUG   = 2
INFO    = 3
WARNING = 4
ERROR   = 5
FATAL   = 6

#--------------------------------------------------------------
# Declare booleans
#--------------------------------------------------------------
TRUE  = 1
FALSE = 0

#==============================================================
#
# End of Unix common job options file
#
#**************************************************************


