#!/bin/sh

set echo

atlasdata=/afs/cern.ch/atlas/offline/data

# Get magnetic field file
ln -sf ${atlasdata}/bmagatlas01.data fieldmap.dat

# Get amdb
# version K:  ln -s /afs/cern.ch/atlas/offline/data/amdb_simrec.data amdb_simrec.data
# version M:
ln -sf ${atlasdata}/amdb_simrec.m2.1 amdb_simrec.data
# m2.8: ln -sf /afs/cern.ch/atlas/offline/data/amdb_simrec.m2.8 amdb_simrec.data

# Set soft link for particle properties table
ln -sf /afs/cern.ch/lhcb/software/LHCbCMT/dbase/v227/cdf/particle.cdf .

