###############################################################
#
# FortranExample Python script
#
#==============================================================

#--------------------------------------------------------------
# ATLAS default Application Configuration options
#--------------------------------------------------------------

execfile( "Atlas_Gen.UnixStandardJob.py" )

#--------------------------------------------------------------
# Private Application Configuration options
#--------------------------------------------------------------

#load relevant libraries
theApp.Dlls = [ "AthExFortranAlgorithm" ]

#top algorithms to be run
theApp.TopAlg = [ "FortranAlgorithm" ]

#--------------------------------------------------------------
# Set output level threshold (DEBUG, INFO, WARNING, ERROR, FATAL)
#--------------------------------------------------------------

MessageSvc.OutputLevel = INFO

#--------------------------------------------------------------
# Event related parameters
#--------------------------------------------------------------

# Number of events to be processed (default is 10)
theApp.EvtMax = 1

#--------------------------------------------------------------
# Algorithms Private Options
#--------------------------------------------------------------

# For the FortranAlgorithm algorithm
FortranAlgorithm.LUN = 42
FortranAlgorithm.fileName = "FortranAlgorithmInput.data"

#--------------------------------------------------------------
# Batch/Interactive Control (uncomment the lines for batch mode)
#--------------------------------------------------------------
####theApp.Go
####theApp.Exit

#==============================================================
#
# End of Python script
#
###############################################################

